Delete a package version
DELETE
/packages/{owner}/{type}/{name}/{version}
const url = 'https://gitea.com/api/v1/packages/example/example/example/example';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://gitea.com/api/v1/packages/example/example/example/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”owner
required
string
Owner of the package
type
required
string
Type of the package
name
required
string
Name of the package
version
required
string
Version of the package
Responses
Section titled “Responses”APIEmpty is an empty response
Media typeapplication/json
APINotFound is a not found empty response
Media typeapplication/json